Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Set multitap for pcsx-rearmed



  • Hi! I've been looking for how to configure this solution above on Recalbox:

    https://github.com/notaz/pcsx_rearmed/issues/43

    An user named alexis-puska made a code for emulate a multitap in the PSX and made available in a comment on that issue with the libretroMultitap.so lib.

    He left some instructions to configure it on Retropie:

    To install it :
    copy the library in /opt/retropie/libretrocores/lr-pcsx-rearmed/
    
    edit the psx config files emulator in config/psx/emulators.cfg
    
    it's look like this :
    
    lr-pcsx-rearmed="/opt/retropie/emulators/retroarch/bin/retroarch -L /opt/retropie/libretrocores/lr-pcsx-rearmed/libretro.so --config /opt/retropie/configs/psx/retroarch.cfg %ROM%"
    lr-pcsx-rearmed-multitap="/opt/retropie/emulators/retroarch/bin/retroarch -L /opt/retropie/libretrocores/lr-pcsx-rearmed/libretroMultitap.so --config /opt/retropie/configs/psx/retroarch.cfg %ROM%"
    default="lr-pcsx-rearmed-multitap"
    
    Relaunch emulation station and test it :-)
    

    But I didn't find where to put these instructions and the lib on Recalbox. Can someone help me please? Thanks in advance



  • Update on 4.1.0 unstable, you'll have this core.



  • @rockaddicted thanks for the reply. I'll try it!



  • @rockaddicted by the way, in the new version I can find this file?:

    https://github.com/libretro/snes9x2010/blob/master/src/memmap.c

    There is a little issue with multitap and Super Bomberman 5 on the snes9x that could be solved editing this file. Sorry for asking this in this topic.



  • You won't find this file, we only include compiled binaries. But our libretro-snes9x_next core should include the bomberman's fix on 4.1 release.


Log in to reply
 

Want to support us ?

185
Online

78.8k
Users

20.2k
Topics

148.0k
Posts